<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwI41CBJPks8TmdHZxh4CngbeQgnQS9JPlA/JQhqBHpUN003F2IYaUc4WCpYPFIhRmoecQxiAGoOfVE=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwLxx82m06DRoYqkivud7Z38mOvCqsa+y6PKroHhjfHduc+53rqG/ZfoxLXXucm90aDF64vij/9jD3UWOA==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwLQw8Q=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwKOvlQ9Sj8wQmtDaxx8DnwfRTQbdRtlEnwTcVw+UC4AcxFkDGgMflArRTYaeRtvA3Mbbhk3TSBNIUE7WSgG</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwLkNo/4jfqL/ygGKF4oXnEJZxF0GnUTKEokSGYUYAN0GmkeMEExQTFCJlV7CGYVO0YuX10=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwIjNjc=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwLcz9A=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwLH2ts=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwJsf4A=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwJB0RNVIWhYA1EHNQ==</url>
		</childMenu>
	</menu>
</root>
